.banner {
	border: solid black;
}

.linksBanner {
	border: solid black;
	padding: 1%;
	align-items: center;
}

.text-wrapper {
	border: solid black;
	display: grid;
	/* grid-template-columns: repeat(3, 1fr); */
	/* padding: 2%; */
	margin: 5px;
}
.text-wrapper2 {
	border: solid black;
	align-items: center;
	padding: 5%;
}
.col-banner {
	border: solid black;
	grid-column: 1 / 3;
	grid-row: 2;
	margin: 5px;
}
.col-left {
	border: solid black;
	grid-column: 3 / 3;
	grid-row: 2;
	margin: 5px;
}

.textBox {
	border: solid black;
	display: grid;
	grid-column: 2 / 3;
	grid-auto-rows: minmax(50px, auto);
	grid-template-columns: repeat(1, 1fr);
	grid-row: 2;
	margin: 5px;
}
.box3 {
	font-family: 'Bungee Inline', cursive;
	border: solid black;
	grid-row: 1/2;
	margin: 10px;
}
.box2 {
	border: solid black;
	grid-row: 2/2;
	margin: 5px;
}
.footer {
	border: solid black;
	margin: 5px;
}
p {
	font-family: Tahoma, Verdana, sans-serif;
}

top-nav {
	display: flex;
	flex-direction: row;
}
